Para ver el simulador, necesitas instalar la última versión de Flash player.

 

Get Adobe Flash player